From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 May 2010<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2010.05.05.23.19.6451">Mojito #2</a>:<BR>
<BR>
I Like This Verse -<BR>
"I won't eat broken pretzels, but I treasure broken people..."<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 May 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.05.04.16.44.20136">God bless you</a>:<BR>
<BR>
It's so cool that you recognize<BR>
a good thing....  So many people<BR>
fail to recognize true love..<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 8 May 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.05.03.23.18.19438">Pokerface</a>:<BR>
<BR>
This one is awesome.<BR>
Swift and to the point.<BR>
with a rhyme that kicks.<BR>
very nice.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 8 May 2010<P>

Thanks Harem :-)
<HR>